sha256: 290e455c8a43e02e8a00d6bc3b3ac0613be94e236be8d07b52a2681116f8138b
real_size: null
zip_size: 450216943
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep50/open_data_millesime_2025-07-a_dep50_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep50/open_data_millesime_2025-07-a_dep50_csv_metadata.yml
